@charset "UTF-8";

/* commodity.css */
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: block;
}

ul,
ol,
dl,
dt,
dd {
  list-style: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.btn-center,
.btn-left,
.btn-right {
  display: flex;
  flex-direction: column;
}

.btn-center a,
.btn-left a,
.btn-right a {
  font-size: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  z-index: 1;
  display: flex;
  min-height: 56px;
  border-radius: 12px;
  padding: 12px 40px;
  border: 2px solid #fff;
  transition: 0.5s;
  text-align: center;
  text-transform: capitalize;
  color: #158FCB;
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  text-transform: uppercase;
}


.btn-center a:hover,
.btn-left a:hover,
.btn-right a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #158FCB;
  opacity: 1;
}

.btn-center a span,
.btn-left a span,
.btn-right a span {
  display: block;
}

.btn-center {
  align-items: center;
}

.btn-left {
  align-items: flex-start;
}

.btn-right {
  align-items: flex-end;
}

/* common */
.txt_container {
  max-width: 790px;
  margin: 0 auto;
}

/*======================================================================================
# commoddity.css
====================================================================================== */

.heading-2 {
  margin: 64px 0;
  text-align: center;
  color: #fff;
  text-shadow: 0 3px 6px #00000033;
}

.heading-2 span {
  display: inline-block;
}

.heading-2 .eng {
  display: block;
  color: #fff;
}

.top-image {
  background: url("../images/product/miracool/top_image.webp") no-repeat center center/cover;
  height: 560px;
}

.top-image .heading-1 {
  bottom: 10%;
  transform: translateY(-10%);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.top-image .heading-1 span {
  display: inline-block;
  background-color: inherit;
  color: #212121;
  padding: 0;
  text-align: center;
  margin-bottom: 0;
  line-height: 1.2;
}

.main-visual .heading-1 span mark {
  background-color: #DCE405;
  color: #000;
  display: inline-block;
  margin-bottom: 24px;
  padding: 10px 50px;
  text-align: left;
}


.number::before {
  position: absolute;
  font-family: serif;
  font-weight: bold;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  content: counter(number);
  counter-increment: number 1;
  text-align: center;
  color: #4D5000;
  background-color: #ECF6FB;
  width: 80px;
  height: 80px;
  font-size: 5rem;
}

.cm-link a {
  color: #158FCB;
  text-decoration: underline;
}

.caution {
  font-size: 1.4rem;
  color: #707070;
  margin-top: 24px;
}

.main-visual {
  padding: 0;
}

.main-visual .top-imageArea {
  position: absolute;
  top: 0px;
  left: 0px;
  max-width: min(50% + 360px, 100% - 268px);
  width: calc(100% - 268px);
  padding-top: 10px;
}

.main-visual .top-imageArea>div {
  display: flex;
  justify-content: flex-end;

}

.main-visual .item.SDGs::before {
  width: calc(50% - 352px);
  right: 0px;
  background-size: 268px auto;
  min-width: 268px;
}

.about {
  position: relative;
  overflow: hidden;
}

@media (min-width: 1920px) {
  .about{
      width:1920px;
      margin:auto;
  }
}

.about_backimage {
  position: absolute;
  z-index: -1;
  top: 0%;
  right: 0%;
  width: 70%;
  min-width: 930px;
}

.about_contents {
  width: 70%;
  margin-top: 35%;
}

.about_image {
  width: 220px;
  margin: 0 0 16px 88px;
  max-width: 100%;
}

.about_descArea {
  text-align: justify;
}

.about_descArea h3 {
  font-size: 4rem;
  font-weight: bold;
  margin-bottom: 16px;
  letter-spacing: -1px;
  line-height: 1.4;
}

.youtube {
  background: #F3F3F3;
  padding: 40px 0;
}

.youtube .iframe {
  position: relative;
  max-width: 100%;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  margin: 0 auto;
}

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.solution .case {
  background: #158fcb;
  background: url("../images/product/miracool/case_backimage.webp") no-repeat center center/cover;
}

.solution .case>.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 56px 15px;
}

.solution .case_heading {
  color: #fff;
  font-weight: bold;
  font-size: 3.6rem;
  line-height: 1.2;
  margin-bottom: 32px;
  z-index: 2;
}

.solution .case_list {
  counter-reset: number;
}

.solution .case_list li {
  display: flex;
  position: relative;
  z-index: 0;
  min-height: 60px;
}

.solution .case_list li:not(:last-child) {
  margin-bottom: 16px;
}

.solution .case_list li::before {
  font-family: serif;
  color: #158FCB;
  opacity: .9;
  width: 88px;
  height: 88px;
  font-size: 3.6rem;
  padding-top: max(2%, 20px);
}

.solution .case_list li::after {
  position: absolute;
  content: "CASE";
  color: #158FCB;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  text-align: center;
  width: 88px;
  height: 88px;
  top: 8%;
}

.solution .case_list li div {
  width: 100%;
  background-color: rgba(236, 246, 251, 0.9);
  padding: 24px;
  margin-left: 97px;
  text-align: justify;
  font-weight: bold;
  font-size: 2.3rem;
  min-height: 60px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.solution .case_list .adjust span>span {
  white-space: unset;
}

.solution .case_list li span {
  color: #FF0000;
  white-space: nowrap;
}

.solution_subheading {
  text-align: center;
  font-weight: bold;
  font-size: 3.6rem;
  line-height: 1.4;
  color: #fff;
  background-color: #158fcb;
  padding: 36px 0;
  position: relative;
}

.solution_subheading h3 span {
  display: inline-block;
}

.solution_subheading h3 .yellow {
  display: inline-block;
  color: #DCE405;
}

.solution_subheading::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 40px;
  border-color: #158fcb transparent transparent transparent;
  bottom: -40px;
  left: 50%;
  transform: translate(-50%, 0);
}

.solution_contents {
  counter-reset: number;
}

.solution_floatArea {
  margin-top: 240px;
}

@media (min-width: 1920px) {
  .solution_floatArea {
  width: 1920px;
  margin: 240px auto 0;
  }
}

.solution_float {
  position: relative;
}

.solution_float:not(:last-child) {
  margin-bottom: 240px;
}

.solution_float .container>div {
  display: flex;
  align-items: center;
}

.solution_float__image {
  position: absolute;
  top: 50%;
  right: 0;
  z-index: -1;
  width: 50%;
  transform: translateY(-50%);
}

@media (min-width: 1920px) {
  .solution_float__image img{
    width: 960px;
  }
  }

.solution_float__desc {
  width: 50%;
  text-align: justify;
  padding-right: 24px;
  min-height: 358px;
}

.solution_float.reverse .container>div {
  flex-direction: row-reverse;
}

.solution_float.reverse .container>div .solution_float__desc {
  padding-left: 24px;
  padding-right: 0;
}

.solution_float.reverse .solution_float__image {
  left: 0;
}

.solution_desc__subheading {
  display: block;
  font-size: 2.3rem;
  font-weight: bold;
  color: #00C6E4;
}

.solution_desc__heading {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}

.solution_desc__heading.number::before {
  position: static;
}

.solution_desc__heading h3 {
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.4;
  margin-left: 16px;
}

.solution_desc__heading h3 span {
  display: inline-block;
}

.solution_desc__heading::before {
  background: url("../images/product/miracool/icon_yellow.svg") no-repeat center center/contain;
}

.solution_flexArea {
  margin-top: 140px;
}

.solution_flex {
  display: flex;
  margin: -40px 0 0 -40px;
  text-align: justify;
}

.solution_flex>* {
  width: 50%;
  padding: 40px 0 0 40px;
}

.solution_flex .solution_desc__heading {
  margin-top: 32px;
}

.point {
  position: relative;
  counter-reset: number;
}

.point::before {
  position: absolute;
  content: "";
  background-color: #2083B4;
  width: 100%;
  height: 703px;
  z-index: -1;
  background: linear-gradient(rgba(2, 8, 9, 0.5), rgba(2, 8, 9, 0.6)), url("../images/product/miracool/point_backimage.jpg") no-repeat center center/cover;
}

.point_headingImage {
  display: flex;
  margin-bottom: 64px;
}

.point_container {
  background-color: #fff;
  box-shadow: 0 3px 6px #00000029;
}

.point_container:not(:last-child) {
  margin-bottom: 64px;
}

.point_container>.point_main__card {
  padding: 16px 80px 32px;
}

.point_container>.point_sub__card {
  padding: 16px 32px 32px;
}

.point_container>.point_sub__card .point_heading {
  margin-left: 48px;
  margin-bottom: 32px;
  padding-left: 8px;
  text-align: justify;
}

.point_container>.point_sub__card .point_imageArea {
  margin-bottom: 24px;
}

.point_container.number::before {
  color: #fff;
  background: url("../images/product/miracool/icon_blue.svg") no-repeat center center/contain;
}

.point_container.point_02 .ex>div {
  justify-content: center;
  margin: 0;
}

.point_container.point_02 .ex-image {
  width: 100%;
  padding: 0;
}

.point_heading {
  margin-bottom: 56px;
  font-size: 3rem;
  font-weight: bold;
  margin-left: 16px;
}

.point .heading-2 {
  font-size: 4.5rem;
}

.point_side {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: -24px 0 0 -40px;
}

.point_side>* {
  width: 50%;
  padding: 24px 0 0 40px;
}

.point_flex__heading {
  font-size: 2rem;
  color: #158FCB;
  font-weight: bold;
  margin-bottom: 8px;
}

.point_flex__card {
  background-color: #158FCB;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 132px;
  font-size: 3.5rem;
  font-weight: bold;
  padding: 16px 0;
}

.point_flex__card span {
  color: #DCE405;
  font-size: 2rem;
}

.point_imageArea {
  display: flex;
  justify-content: center;
  margin-bottom: 24px;
}

.point_imageArea .half {
  width: 50%;
}

.point_sub__card .point_imageArea.sub {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 24px;
}

.point_imageDesc {
  color: #FFFFFF;
  background-color: #28A4E1;
  font-weight: bold;
  padding: 16px;
  min-width: 260px;
  min-height: 60%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.point_imageDesc__main {
  margin-bottom: 16px;
}

.point_imageDesc__main ul {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

.point_imageDesc__main ul>* {
  width: 50%;
}

.point_imageDesc__main dl {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 8px 16px;
}

.point_imageDesc__main dl dt {
  font-size: 2.4rem;
}

.point_imageDesc__main dl dd {
  font-family: "Noto Serif JP";
  font-size: 6rem;
  line-height: 1;
  letter-spacing: 1.2px;
}

.point_imageDesc__main dl.first {
  border-right: 1px solid #ffffff;
}

.point_imageDesc__main .small {
  font-size: 2.7rem;
}

.point_imageDesc__main .after {
  font-size: 4rem;
}

.point_imageDesc__cap {
  text-align: center;
  font-family: "Noto Serif JP";
  font-size: 3rem;
}

.point_imageDesc__cap sup {
  font-size: 1.4rem;
}

.point_descArea {
  text-align: justify;
}

.point .ex {
  background-color: #EFEFEF;
  padding: 24px;
  margin: 40px 0;
  padding-right: 0px;
}

.point .ex.start>div {
  align-items: flex-start;
}

.point .ex.start>.txt {
  margin-bottom: 24px;
}


.point .ex>.txt {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 8px;
  text-align: justify;
}

.point .ex>div {
  display: flex;
  align-items: center;
  margin: -24px 0 0 -24px;
}

.point .ex>div>* {
  padding: 24px 0 0 24px;
}

.point .ex_desc {
  width: 45%;
  text-align: justify;
}

.point .ex_descbox:not(:last-child) {
  margin-bottom: 8px;
}

.point .ex_descbox>.txt {
  margin-bottom: 8px;
  font-weight: bold;
}

.point .ex_descbox_list.yellow dl {
  background-color: #DBE227;
}

.point .ex_descbox_list dl {
  display: flex;
  flex-wrap: wrap;
  background-color: #fff;
  padding: 8px;
  font-weight: bold;
}

.point .ex_descbox_list dd {
  width: 45%;
}

.point .ex_descbox_list dt {
  width: 55%;
  padding-left: 8px;
}

.point .ex_descbox_list dl:not(:last-child) {
  margin-bottom: 4px;
}

.point .ex_descbox_list dd span {
  font-size: 1.4rem;
}

.point .ex_descbox_list dt {
  text-align: right;
}

.point .ex_descbox_list dt span {
  color: #FF0000;
  font-size: 1.8rem;
  padding-right: 8px;
  word-break: break-all;
}

.point .ex_image {
  width: 55%;
}

.point__message {
  margin: 24px 0;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
}

.point_contentsFlex {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: -24px 0 0 -24px;
}

.point_contentsFlex>* {
  padding: 24px 0 0 24px;
  width: 50%;
  margin-bottom: 32px;
}

.point-02 .ex_desc {
  width: 40%;
}

.point-02 .ex_image {
  width: 60%;
}

.point-02 .ex_image>div {
  margin-top: -14px;
}

.point-02 .ex_image>.caution {
  margin-right: 18%;
  text-align: right;
}

section.works {
  background-color: #28A4E1;
  padding-top: 64px;
}

.works .heading-2 {
  margin: 0 auto 32px;
  text-shadow: none;
}

.works .heading-2 .sub {
  display: block;
  font-size: 2rem;
  font-weight: normal;
}

.works .txt {
  text-align: justify;
  color: #fff;
}

.works .txt_container {
  margin-bottom: 64px;
}

.works-area {
  margin-bottom: 24px;
}

.works .card {
  display: flex;
  flex-wrap: wrap;
  margin: -16px -16px 0 0;
}

.works .card>li {
  margin: 0;
  background-color: unset;
  padding: 16px 16px 0 0;
  width: 33.3333333333%;
  border: none;
}

.works .card>li>.card_item {
  background-color: #fff;
  margin-bottom: 25px;
}

.works .card__figure {
  overflow: hidden;
  position: relative;
}

.works .card__figure img {
  width: calc(100% + 2px);
  height: 100%;
  transition: all 0.5s;
  aspect-ratio: 6 / 4;
}

.works .card__figure img:hover {
  transform: scale(1.2);
}

.works .card__figure-tags {
  font-size: 12px;
  position: absolute;
  z-index: 10;
  bottom: 2%;
  left: 5%;
  transform: translate(-5%, -2%);
}

.works .card__figure-tags span {
  display: inline-block;
  padding: 8px;
}

.works .card__figure-tags .name {
  font-weight: bold;
  background-color: #28A4E1;
  color: #fff;
}

.works .card__figure-tags .name a {
  color: #fff !important;
}

.works .card_item a {
  text-decoration: none;
  color: #000000;
  display: block;
  transition: all 0.5s;
  word-break: break-all;
}

.works .card__detail {
  padding: 15px 24px;
  line-height: 1.5;
}


.works .card__detail .ttl {
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 10px;
  text-align: justify;
  letter-spacing: 0.5px;
}

.works .card__detail .tags>* {
  font-size: 12px;
  font-weight: 700;
}

.works .card__detail .tags ul li {
  border-top: 1px solid #ccc;
  padding: 10px 0;
  display: flex;
  flex-wrap: wrap;
}

.works .card__detail .tags ul li:last-child {
  padding-bottom: 0;
}

.works .card__detail .tags ul li:last-child a {
  margin-bottom: 6px;
}

.works .card__detail .tags ul li dl {
  display: flex;
}

.works .card__detail .tags ul li dt {
  font-weight: normal;
  font-size: 13px;
  min-width: 66px;
}

.works .card__detail .tags ul li dt::after {
  content: "：";
}

.works .card__detail .tags ul li a {
  margin-right: 8px;
  background-color: #E3E3E3;
  padding: 2px 12px;
  border-radius: 50px;
  display: inline-block;
}

.works .card__detail .tags ul li.usecase a {
  margin-bottom: 6px;
}

.works .card__detail .tags ul li.usecase {
  padding: 10px 0 4px;
}

.reason>div {
  position: relative;
  margin-bottom: 200px;
}

.reason .heading-2 {
  color: #000000;
  text-shadow: none;
  padding-bottom: 80px;
}

.reason .heading-2 .eng {
  color: #158FCB;
}

.reason .heading-2 span {
  display: inline-block;
}

.reason_contents {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}

.reason_contents:not(:last-child) {
  margin-bottom: 280px;
}

.reason_contents.row {
  flex-direction: row;
}

.reason_contents.row .reason_image {
  right: 0;
  left: unset;
}

.reason_contents>* {
  width: 50%;
}

.reason_image {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}

@media (min-width: 1920px) {
.reason_image {
width:960px;
}
.reason{
width:1920px;
margin:auto;
}
}

.reason_desc {
  background-color: #fff;
  padding: 48px 32px;
  box-shadow: 0 3px 6px #00000029;
  width: calc(69.09% - 64px);
  text-align: justify;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 625px;
}

.reason_titleArea {
  display: flex;
  margin: -16px 0 0 -16px;
  justify-content: center;
}

.reason_titleArea>* {
  padding: 16px 0 0 16px;
}

.reason_titleArea div {
  width: 100px;
  max-width: 100%;
}

.reason_title {
  font-size: 3rem;
  line-height: 1.4;
  font-weight: bold;
  margin-bottom: 24px;
  width: calc(100% - 100px);
}

.reason_title span {
  color: #28A4E1;
  display: inline-block;
}

/* .reason_descArea {
  margin-bottom: 24px;
} */

.reason p.txt.cm-link {
  margin-top: 24px;
}

.reason_descArea>*:not(:last-child) {
  margin-bottom: 16px;
}

.reason_desc .actual-results li {
  display: inline;
  font-size: 1.5rem;
}

.reason_desc .actual-results li::after {
  content: ' ／';
}

.reason-02 .reason-02_list {
  background: #f3f3f3;
}

.reason-02 .reason-02_list ul {
  list-style-type: disc;
  padding: 16px 16px 16px 40px;
}

.reason-02 .reason-02_list ul li:not(:last-child) {
  margin-bottom: 8px;
}

.reason .actual-results {
  background: #f3f3f3;
  padding: 16px 24px;
}

.simulation {
  background: url("../images/product/miracool/simulation.webp") no-repeat center center/cover;
  color: #fff;
  padding: 48px 0;
  margin-bottom: 120px;
}

.simulation_contents {
  background-color: rgba(0, 0, 0, 0.35);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 40px 0;
  position: relative;
}

.simulation_contents::after {
  position: absolute;
  content: "";
  top: -40%;
  right: 0;
  z-index: 0;
  transform: translateY(40%);
  width: 180px;
  height: 180px;
  background: url("../images/product/miracool/icon_free.svg") no-repeat center center/contain;
}

.simulation_contents>* {
  display: flex;
  flex-direction: column;
  text-align: center;
  max-width: 640px;
  width: 100%;
}

.simulation_main .txt {
  margin: 32px auto;
}

.simulation_sub {
  font-size: 2rem;
}

.simulation_subheading {
  border: 1px solid #fff;
  padding: 4px;
  font-size: 1.8rem;
  display: inline-block;
}

.simulation_heading {
  font-size: 3.5rem;
  font-weight: bold;
}

.simulation_heading span {
  display: inline-block;
}

.simulation_listHeading {
  background-color: #28A4E1;
  display: inline-block;
  padding: 4px;
}

.simulation_listArea {
  background-color: #fff;
  color: #158FCB;
  padding: 16px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.simulation_list {
  text-align: justify;
}

.parts h3 {
  font-size: 3.5rem;
  font-weight: bold;
  margin-bottom: 40px;
}

.parts_flex {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  margin: -8px 0 0 -8px;
}

.parts_flex>* {
  width: 20%;
  padding: 8px 0 0 8px;
}

.parts_flex>div .txt {
  font-weight: bold;
  font-size: 2rem;
}

.parts_image img {
  max-height: 200px;
}

.flow {
  --iconSize: 60px;
}

.flow .container {
  position: relative;
}

.flow .container>h3 {
  font-size: 3.5rem;
  font-weight: bold;
  margin-bottom: 40px;
}

.flow__list {
  counter-reset: number;
}

.flow__list>li {
  position: relative;
  z-index: 0;
  display: flex;
  min-height: 120px;
  align-items: flex-start;
}

.flow__list>li::before {
  position: static;
  width: var(--iconSize);
  height: var(--iconSize);
  background-color: #28A4E1;
  color: #fff;
  font-size: 3.6rem;
  margin-top: 16px;
}

.flow__list>li:not(:last-child)::after {
  position: absolute;
  z-index: -1;
  top: 16px;
  left: calc(var(--iconSize) / 2 - 1px);
  width: 2px;
  height: 100%;
  content: "";
  opacity: 0.6;
  background-color: #28A4E1;
}

.flow__desc {
  width: calc(100% - var(--iconSize));
  padding: 24px 0 40px 0;
  margin-left: 24px;
  text-align: justify;
  border-top: 1px solid #CCCCCC;
}

.flow__desc h3 {
  margin-bottom: 16px;
  font-weight: bold;
  font-size: 2.5rem;
}

.flow__tabmenu {
  background-color: #F3F3F3;
  padding: 24px;
  margin-top: 24px;
}

.flow__tabmenu>h4 {
  font-size: 2.5rem;
  font-weight: bold;
}

.flow__tabmenu .js-tab {
  margin-top: 16px;
}

.flow__tabmenu .js-tab ul {
  display: flex;
  justify-content: flex-start;
  margin: -24px 0 0 -24px;
}

.flow__tabmenu .js-tab ul>* {
  padding: 24px 0 0 24px;
}

.flow__tabmenu .head {
  cursor: pointer;
  transition: all 0.2s;
}

.flow__tabmenu .head>div {
  background-color: #fff;
  color: #000000;
  padding: 6px 8px;
  text-align: center;
  width: 200px;
  max-width: 100%;
  transition: ease-in 0.3s;
  position: relative;
}

.flow__tabmenu .head>div:hover {
  background-color: #000000;
  color: #fff;
}

.flow__tabmenu .head.active>div {
  background-color: #000000;
  color: #fff;
}

.flow__tabmenu .head.active>div::after {
  position: absolute;
  content: "";
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 12.5px 0 12.5px;
  border-color: #000000 transparent transparent transparent;
}

.flow__tabmenu .cont {
  display: none;
}

.flow__tabmenu .cont.show {
  display: block;
}

.flow__tabmenu .cont_heading {
  font-size: 2rem;
  font-weight: bold;
  margin-top: 40px;
}

.flow__tabmenu .cont__flex {
  margin: 24px 0;
}

.flow__tabmenu .cont__flexArea {
  display: flex;
  margin: -40px 0 0 -16px;
  justify-content: center;
  align-items: flex-start;
  counter-reset: number;
  flex-wrap: wrap;
}

.flow__tabmenu .cont__flexArea>* {
  width: 25%;
  padding: 40px 0 0 16px;
}

.flow__tabmenu .cont__flexArea .number::before {
  font-family: initial;
  width: 32px;
  height: 32px;
  font-size: 1.6rem;
  background-color: #fff;
  color: #000000;
}

.flow__tabmenu .cont_descHeading {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 8px;
}


/* modal */


.modalArea {
  width: 100%;
  position: relative;
  z-index: 99;
}

.modalArea .modal {
  position: fixed;
  display: none;
  width: 100%;
  height: calc(100% - 80.5px) !important;
  left: 0;
  top: 80.5px !important;
  background-color: rgba(112, 112, 112, 0.6);
}

.modalArea .modal .f-modals {
  position: relative;
  width: 100%;
  height: 80vh;
  max-width: 1100px;
  max-height: 1854px;
  background-color: #fff;
  left: 50%;
  top: 50%;
  z-index: 2;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.modalArea .modal .close {
  display: block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  position: absolute;
  top: -18px;
  right: 5px;
  -webkit-transform: translate(40%, -40%) rotate(45deg);
  -ms-transform: translate(40%, -40%) rotate(45deg);
  transform: translate(40%, -40%) rotate(45deg);
  z-index: 1;
  cursor: pointer;
}

.modalArea .modal .close::after {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #FFF;
  left: 50%;
  top: 50%;
  width: 70%;
  height: 3px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.modalArea .modal .close::before {
  content: "";
  position: absolute;
  z-index: 1;
  background-color: #FFF;
  left: 50%;
  top: 50%;
  width: 70%;
  height: 3px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  -ms-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}

.modalArea .modal-frame {
  padding: 41px 53px;
  overflow: scroll;
  overflow-x: hidden;
  width: 100%;
  height: 98%;
  position: relative;
  top: 1%;
  max-height: 1854px;
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}

.modalArea .modal-frame::-webkit-scrollbar {
  width: 8px;
}

.modalArea .modal-frame::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.modalArea .modal-frame::-webkit-scrollbar-thumb {
  background: #888;
}

.modalArea .modal-frame::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.modalArea .top-modal {
  width: 100%;
  font-weight: 800;
  position: relative;
  padding-bottom: 30px;
}

.modalArea .top-modal::before {
  content: "";
  width: 100%;
  position: absolute;
  width: 1100px;
  height: 2px;
  background-color: #28A4E1;
  left: -53px;
  bottom: 0;
}

.modalArea .top-modal .title-modal_sub {
  font-size: 2rem;
}

.modalArea .top-modal .title-modal {
  font-size: 3rem;
  color: #158FCB;
}

.modalArea .content-modal {
  width: 100%;
  margin-top: 35px;
}

/* color variation */
.modalArea .cv_container {
  margin: 32px 0 16px;
  border: 1px solid #ccc;
}

.modalArea .cv_contents {
  display: flex;
}

.modalArea .cv_contents:not(:last-child) {
  border-bottom: 1px solid #ccc;
}

.modalArea .cv_contents dd {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #f3f3f3;
  padding: 0 24px;
  font-weight: bold;
}

.modalArea .cv_contents dt {
  width: 70%;
  padding: 16px 8px 16px 24px;
}

.modalArea .cv_list {
  display: flex;
  flex-wrap: wrap;
  margin: -16px -8px 0 0;
  align-items: flex-start;
}

.modalArea .cv_list>* {
  width: 20%;
  padding: 16px 8px 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.modalArea .cv_img {
  max-width: 83px;
  margin-bottom: 4px;
}

.modalArea .cv_name {
  font-size: 1.3rem;
  font-weight: bold;
}

.modalArea .cv_caution {
  font-size: 1.4rem;
}

.modalArea .btn-modal {
  width: 100%;
  margin-top: 45px;
  margin-bottom: 20px;
}

.modalArea .btn-modal .btn-s {
  width: 320px;
  display: block;
  margin: 0 auto;
  padding: 12px 0;
  border-radius: 10px;
  background-color: #000;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  transition: all 0.3s;
  cursor: pointer;
}

.modalArea .btn-modal .btn-s:hover {
  opacity: 0.7;
}

.reason.new .reason_contents {
  align-items: center;
}

.reason.new .reason_desc {
  width: 50%;
}

.reason.new .reason_image {
  position: relative;
  z-index: 1;
  top: 0;
  left: 0;
  transform: none;
}

.reason.new .reason_descInner {
  position: relative;
  z-index: 2;
  left: 64px;
  width: 55vw;
  background-color: #fff;
  padding: 48px 32px;
  box-shadow: 0 3px 6px #00000029;
  max-width: 760px;
}

.reason.new .reason_desc {
  width: auto;
  background-color: unset;
  padding: 0;
  box-shadow: none;
  min-height: 560px;
}

.reason.new .reason_contents.row .reason_descInner {
  left: -64px;
}

@media screen and (min-width: 768px) {
  .about.miracool .about_contents {
    width: 65%;
    margin-top: 40%;
  }
}

@media screen and (min-width: 1100px) {

  .youtube .iframe {
    padding-top: 39.25%;
    max-width: 748px;
  }
}

/* タブレットサイズ */
@media (min-width: 767.99px) and (max-width: 1100px) {
  .about_contents {
    width: 100%;
    margin-top: 50%;
  }

  .about.miracool .about_backimage {
    min-width: 660px;
  }

  .about.miracool .about_contents {
    margin-top: 35%;
  }

  .about.miracool .about_image {
    width: 176px;
  }

  .about_descArea h3 {
    font-size: 3.4rem;
  }

  .youtube .iframe {
    padding-top: 49.25%;
    max-width: 748px;
  }

  .solution_floatArea {
    margin-top: 160px;
  }

  .solution_float:not(:last-child) {
    margin-bottom: 80px;
  }

  .solution_desc__heading::before {
    font-size: 3.6rem;
    width: 64px;
    height: 64px;
    margin-top: 2px;
    min-width: 64px;
    max-width: 100%;
  }

  .solution_desc__heading h3 br {
    display: none;
  }

  .solution_flexArea {
    margin-top: 80px;
  }

  .point_flex__heading {
    min-height: 70px;
  }

  .point_imageDesc {
    padding: 0;
    min-width: 240px;
  }

  .point_imageDesc__main {
    margin-bottom: 0;
  }

  .point_imageDesc__main dl {
    padding: 4px 6px;
  }

  .point_imageDesc__main dl dd {
    font-size: 4rem;
  }

  .point_imageDesc__cap {
    font-size: 2.2rem;
  }

  .point .ex>div {
    margin: -16px 0 0 -16px;
  }

  .point .ex>div>* {
    padding: 16px 0 0 16px;
  }

  .point__message {
    text-align: justify;
  }

  .reason>div {
    margin-bottom: 120px;
  }

  .reason_image {
    top: 0;
    transform: translate(0);
  }

  .reason_desc {
    margin-top: 24px;
  }

  .modalArea .modal .f-modals {
    width: calc(100% - 30px);
  }

  .modalArea .f-img_modal .arrow::after {
    right: -25px;
    width: 15px;
    height: 33px;
  }

  .reason.new .reason_descInner {
    width: calc(69.09% - 64px);
    left: 15px;
    margin-top: 24px;
    padding: 32px 16px
  }

  .reason.new .reason_contents {
    align-items: flex-start;
  }

  .reason.new .reason_desc {
    margin-top: 0;
  }

  .reason.new .reason_title {
    width: auto;
    font-size: 2.6rem;
  }

  .reason_contents:not(:last-child) {
    margin-bottom: 120px;
  }

  .reason.new .reason_contents.row .reason_descInner {
    left: -15px;
  }
}


/* スマホサイズ */
@media (max-width: 767.98px) {

  .btn-center a,
  .btn-left a,
  .btn-right a {
    padding: 4px 16px;
    font-size: 1.8rem;
    align-items: center;
  }

  .btn-left {
    align-items: center;
  }

  .btn-right {
    align-items: center;
  }

  .header nav.is-open {
    box-sizing: unset;
  }

  .contact__item {
    box-sizing: content-box;
  }

  .contact__item .label {
    box-sizing: content-box;
  }

  .heading-2 {
    font-size: 2.6rem;
  }

  .top-image {
    max-height: 214px;
    transform: translateY(5px);
  }

  .top-image .heading-1 span {
    margin-bottom: 8px;
  }

  .main-visual .heading-1 span mark {
    margin-bottom: 0;
  }

  .main-visual .item.SDGs::before {
    min-width: inherit;
    width: 21.96%;
    background-size: contain;
  }

  .number::before {
    width: 50px;
    height: 50px;
    font-size: 3rem;
  }

  .solution .case_listArea {
    width: 100%;
  }

  .solution .case_list li div {
    width: calc(100% - 7rem);
  }

  .caution {
    margin-top: 16px;
  }

  .main-visual .heading-1 span mark {
    padding: 8px;
  }

  .main-visual .top-imageArea {
    right: 20%;
    min-width: 60%;
    left: auto;
  }

  .main-visual .top-imageArea>div {
    margin: -8px 0 0 -8px;
  }

  .main-visual .top-imageArea>div>* {
    padding: 8px 0 0 8px;
  }

  .about_backimage {
    min-width: unset;
    width: 100%;
    top: 0;
  }

  .about_contents {
    width: 100%;
    margin-top: 55%;
  }

  .about_image {
    max-width: 120px;
    margin: 0;
  }

  .about_descArea h3 {
    font-size: 2.4rem;
    margin-top: 16px;
  }

  .solution .case {
    position: relative;
    background: #158fcb !important;
  }

  .solution .case::before {
    position: absolute;
    content: '';
    background: #158fcb url('../images/product/miracool/sp_case_backimage.jpg') no-repeat center top/ contain;
    top: 0;
    left: -10%;
    width: 120%;
    min-height: 510px;
  }

  .solution .case>.container {
    padding-bottom: 0;
  }

  .solution .case_heading {
    font-size: 3rem;
    position: relative;
  }

  .solution.bg .case::after {
    position: absolute;
    content: '';
    background: linear-gradient(to bottom, #000, rgb(2 8 9 / 0%));
    top: 0;
    left: -10%;
    width: 120%;
    height: 50%;
    z-index: 1;
  }

  .solution .case_list li {
    align-items: center;
  }

  .solution .case_list li::before {
    align-items: center;
    width: 60px;
    font-size: 3rem;
    padding-bottom: 0;
    padding-top: max(2%, 20px);
    height: 100%;
    transform: none;
  }

  .solution .case_list li::after {
    width: 60px;
    font-size: 1.2rem;
    top: 0;
    /* height: unset; */
    height: 100%;
    display: flex;
    align-items: center;
    transform: translateY(-1.5rem);
  }

  .solution .case_list li div {
    padding: 8px;
    font-size: 2rem;
    margin-left: 68px;

  }

  .solution_subheading {
    font-size: 3rem;
  }

  .solution_floatArea {
    margin-top: 80px;
  }

  .solution_float {
    min-height: unset;
  }

  .solution_float:not(:last-child) {
    margin-bottom: 40px;
  }

  .solution_float .container>div {
    display: block;
  }

  .solution_float__image {
    position: static;
    width: 100%;
    top: 0;
    transform: translate(0);
  }

  .solution_float__desc {
    width: 100%;
    padding-top: 16px;
    padding-right: 0;
    min-height: unset;
  }

  .solution_float.reverse .container>div .solution_float__desc {
    padding-left: 0;
  }

  .solution_desc__heading {
    margin-bottom: 16px;
  }

  .solution_desc__heading h3 {
    font-size: 2.4rem;
    margin-top: 0 !important;
  }

  .solution_desc__heading h3 span {
    display: inline;
    font-size: 20px;
  }

  .solution_desc__heading h3.small {
    font-size: 2rem;
  }

  .solution_flexArea {
    margin-top: 40px;
  }

  .solution_flex {
    display: block;
    margin: 0;
  }

  .solution_flex>* {
    width: 100%;
    padding: 0;
  }

  .solution_flex>*:not(:last-child) {
    margin-bottom: 5rem;
  }

  .point::before {
    height: 5%;
  }

  .point_headingImage {
    flex-wrap: wrap;
  }

  .point_headingImage>* {
    width: 50%;
  }

  .point_container>.point_main__card {
    padding: 16px;
  }

  .point_container>.point_sub__card {
    padding: 16px 16px 32px;
    min-height: unset;
  }

  .point_heading {
    margin: 0 0 32px 48px;
    line-height: 1.4;
    font-size: 2.4rem;
    padding-left: 8px;
  }

  .point_flex {
    display: block;
    margin: 0;
  }

  .point_flex>* {
    width: 100%;
    padding: 0;
  }

  .point_side {
    display: block;
    margin: 0;
  }

  .point_side>* {
    width: 100%;
    padding: 0;
  }

  .point_flex__card {
    font-size: 3rem;
    min-height: 112px;
  }

  .point_imageArea {
    margin-bottom: 16px;
    flex-wrap: wrap;
  }

  .point_imageArea .half {
    width: 100%;
  }

  .point_imageDesc {
    width: unset;
    padding: 8px 4px;
    min-width: 262px;
    min-height: 127px;
  }

  .point_imageDesc__cap {
    font-size: 2.6rem;
  }

  .point_imageDesc__main {
    margin-bottom: 0;
  }

  .works .heading-2 .sub {
    font-size: 1.6rem;
  }


  .works-area {
    margin-bottom: 48px;
  }

  .works .card {
    display: block;
    margin: 0;
  }

  .works .card>li {
    padding: 0;
    width: 100%;
  }

  .works .card__detail {
    min-height: unset;
  }

  .point .heading-2 {
    font-size: 2.6rem;
  }

  .point_imageDesc__main dl dt {
    font-size: 1.8rem;
  }

  .point_imageDesc__main dl dd {
    font-size: 3.6rem;
  }

  .point_descArea:not(:last-child) {
    margin-bottom: 16px;
  }

  .point .ex {
    padding: 16px;
  }

  .point .ex>.txt {
    font-size: 2.2rem;
    margin-bottom: 16px;
  }

  .point .ex>div {
    display: block;
    margin: 0;
  }

  .point .ex>div>* {
    padding: 0;
    width: 100%;
  }

  .point .ex_desc {
    margin-bottom: 8px;
  }

  .point .ex_descbox_list dd {
    width: 40%;
  }

  .point .ex_descbox_list dt {
    width: 60%;
    padding-left: 8px;
  }

  .point .ex.start .ex_image>div {
    margin-top: 24px;
  }

  .point__message {
    text-align: justify;
  }

  .point_contentsFlex>* {
    padding: 0;
    width: 100%;
    margin-bottom: 64px;
  }

  .point_contentsFlex {
    display: block;
    margin: 0;
  }

  .point_imageDesc__main .small {
    font-size: 2.4rem;
  }

  .point_imageDesc__main .after {
    font-size: 3.2rem;
  }

  .reason>div {
    margin-bottom: 64px;
  }

  .reason .heading-2 {
    padding-bottom: 0;
  }

  .reason_contents {
    display: block;
  }

  .reason_contents:not(:last-child) {
    margin-bottom: 90px;
  }

  .reason_contents>* {
    width: 100%;
  }

  .reason_image {
    position: static;
    margin-bottom: 16px;
    transform: unset;
  }

  .reason_desc {
    margin: 0;
    padding: 24px 16px;
    width: 100%;
    min-height: unset;
  }

  .reason_titleArea {
    margin: -4px 0 0 -4px;
    flex-direction: column;
    align-items: center;
  }

  .reason_titleArea>* {
    padding: 4px 0 0 4px;
  }

  .reason_titleArea div {
    width: 88px;
    margin-bottom: 8px;
  }

  .reason_title {
    font-size: 2.24rem;
    width: 100%;
    text-align: justify;
  }

  /*   .reason_descArea {
    margin-bottom: 24px;
  } */

  .reason .actual-results {
    padding: 16px;
  }

  .reason-02 .reason-02_list ul {
    padding-right: 16px;
    padding-left: 32px;
  }

  .simulation {
    margin-bottom: 32px;
  }

  .simulation_contents {
    padding: 24px 16px;
  }

  .simulation_contents::after {
    width: 120px;
    height: 120px;
    top: -25%;
    transform: translateY(25%);
  }

  .simulation_main .txt {
    margin: 16px auto;
    text-align: justify;
  }

  .simulation_sub {
    font-size: 1.8rem;
  }

  .simulation_subheading {
    margin-bottom: 16px;
  }

  .simulation_heading {
    font-size: 2.6rem;
    line-height: 1.4;
  }

  .parts h3 {
    font-size: 3rem;
    margin-bottom: 24px;
  }

  .parts_flex>* {
    width: 50%;
  }

  .flow {
    --iconSize: 48px;
  }

  .flow .container>h3 {
    font-size: 3rem;
    margin-bottom: 24px;
  }

  .flow__desc h3 {
    font-size: 2.2rem;
  }

  .flow__tabmenu {
    padding: 8px;
    margin-left: -24px;
  }

  .flow__tabmenu>h4 {
    font-size: 2.2rem;
  }

  .flow__tabmenu .js-tab ul {
    margin: -8px 0 0 -8px;
  }

  .flow__tabmenu .js-tab ul>* {
    width: 33.3333333333%;
    padding: 8px 0 0 8px;
  }

  .flow__tabmenu .head>div {
    width: auto;
    min-height: 96px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: justify;
  }

  .flow__tabmenu .cont_heading {
    font-size: 1.8rem;
    margin-top: 32px;
  }

  .flow__tabmenu .cont__flexArea {
    margin: -24px 0 0 -16px;
  }

  .flow__tabmenu .cont__flexArea>* {
    width: 50%;
    padding: 24px 0 0 16px;
  }

  .flow__tabmenu .cont_descHeading {
    font-size: 1.8rem;
    margin-bottom: 0;
  }

  /* color variation */
  .modalArea .cv_contents dd {
    width: 20%;
    padding: 0 4px;
    align-items: center;
  }

  .modalArea .cv_contents dt {
    width: 80%;
    padding-left: 8px;
    font-size: 1.4rem;
  }

  .modalArea .cv_list>* {
    width: calc(100% / 3);
  }

  .modalArea .modal .f-modals {
    width: calc(100% - 30px);
  }

  .modalArea .modal-frame {
    padding: 0;
  }

  .modalArea .top-modal {
    padding: 10px 0;
  }

  .modalArea .top-modal .title-modal_sub {
    font-size: 1.8rem;
  }

  .modalArea .top-modal .title-modal {
    font-size: 2.6rem;
  }

  .modalArea .content-modal {
    width: 100%;
    margin-top: 15px;
  }

  .modalArea .f-img_modal .img-modal {
    width: 100%;
  }

  .modalArea .f-img_modal .arrow {
    position: relative;
    margin-bottom: 60px;
  }

  .modalArea .f-img_modal .arrow::after {
    right: 50%;
    top: calc(100% + 30px);
    width: 22px;
    height: 50px;
    transform: translateY(-50%) rotate(90deg);
  }

  .modalArea .btn-modal {
    margin-top: 30px;
  }

  .modalArea .btn-modal .btn-s {
    width: 300px;
  }

  .reason.new .reason_contents {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 15px;
  }

  .reason.new .reason_descInner {
    width: 100%;
    left: 0;
    margin: 0;
    padding: 24px 16px;
    width: 100%;
    min-height: unset
  }

  .reason.new .reason_desc {
    min-height: unset;
  }

  .reason.new .reason_contents:not(:last-child) {
    margin-bottom: 64px;
  }
}